/*Basic Structure*/
.divCalendar {
    width: 100%;
    border-collapse: collapse;
    display: table;
}

.divMiniCalendar {
    width: 85%;
    border-collapse: collapse;
    display: table;
	margin: 0 auto;
}
.classMiniMonthName {
	font-size: 25px;
}

#tblMiniCalendarControls {
    width: 75%;
    padding: 5px;
	margin: 0 auto;
}

#divMiniCalendarAndControls {
    background-color: White;
    margin: 5px;
}

.week {
    width: 100%;
    display: table-row;
    height: 90px;
}

.miniweek {
    width: 100%;
    display: table-row;
    height: 20px;
}

.day {
    width: 14.28%;
    display: table-cell;
    border: 1px solid #BBBBBB;
    padding-bottom: 10px;
    margin: none;
    font-family: Helvetica, Sans-Serif;
}

.miniday {
    width: 14.28%;
    display: table-cell;
    border: none;
    padding: 6px;
    margin: none;
    font-family: Helvetica, Sans-Serif;
    vertical-align: middle;
    text-align: center;
}

.miniclick {
    cursor: pointer;
    Color: #004B8D !important;
    font-weight: bold;
	text-decoration: underline;
}

/**/



/*Header*/
.headerrow {
    width: 100%;
    display: table-row;
}

.miniheaderrow {
    width: 100%;
    display: table-row;
}

.headercell {
    background-color: #fff;
    color: #000;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    border: 1px solid #BBBBBB;
    font-family: 'Lato';
	font-weight: bold;
	padding: 10px;
}

.miniheadercell {
    background-color: #fff;
    color: #004B8D;
    text-align: center;
    height: 30px !important;
    vertical-align: middle;
    display: table-cell;
    border: none;
    font-family: Helvetica, Sans-Serif;
    text-align: center;
}
/**/


.daynumber {
    padding-bottom: 3px;
    color: #8D8E8E;
    font-family: 'Lato'; 
	font-weight: bold; 
	padding-left: 5px;
    /*background: linear-gradient(to bottom right, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 80%);
    background-image: -ms-linear-gradient(top left, #DDDDDD 0%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#FFFFFF'); */
}


/*Type of day style*/
.weekend {
    background-color: #fff;
}

.weekday {
    background-color: White;
	color: #5E5F60;
}

    .weekend:hover, .weekday:hover {
        /*background-color:#F0F2C9;*/
    }

.otherday {
    background-color: #fff;
	color: #A5A2A2;
}
.divCalendar .otherday {background-color: #f5f5f5;}

.currentday {
    background-color: #004B8D;
	color: #fff !important;
}
.divCalendar .currentday {background-color: #fff; color: #000;}
.divCalendar .currentday .daynumber {background-color: #1C6AB0; color: #fff;}

.holiday {
    background-color: #EFE9DE;
}
/**/



/*Calendar Items*/
.calendaritem {
    position: relative;
    text-align: center;
    margin-top: 4px;
    word-wrap: break-word;
    line-height: 15px !important;
    color: black;
	font-size: 13px;
	padding: 4px;
	font-family: 'Lato';
    /*-webkit-text-fill-color: white; 
   -webkit-text-stroke: 1px black;
   color: white;
 	-webkit-text-stroke: 1px black;
   text-shadow:
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;*/
}
.calendaritem strong {font-size: 15px;}

.emptycalendaritem {
    height: 36px;
    visibility: hidden;
}
/**/


/*Filters*/
.Filters {
    text-align: center;
    padding-top: 20px;
    margin-bottom: 50px;
}

    .Filters span {
        border: 1px solid #ccc;
        color: Black;
        padding: 5px;
        margin: 0px 2px 0px 2px;
        font-family: 'Lato';
    }
.Filters input {margin-right: 5px;}
/**/

/*Pop up Dialog*/
.Web-Calendar-Dialog {
    text-align: left !important;
}

#tdDialogLeft a {
	word-break: break-word;	
}

.Web-Calendar-Dialog .ui-widget-header {
    }

.Mini-Calendar-Dialog {
    border: 5px solid black;
    border-radius: 25px;
    border-top-right-radius: 0px;
}

    .Mini-Calendar-Dialog .ui-widget-header {
        background: none;
        background-color: #C6C6C6;
        border-radius: 0px;
        border-top-left-radius: 20px;
        font-size: smaller;
    }

    .Mini-Calendar-Dialog .ui-dialog-content {
        background-color: #C6C6C6;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        text-align: left;
    }

.ui-dialog {
    -webkit-box-shadow: 0 0 50px 0 #000;
    Box-shadow: 0 0 50px 0 #000;
}

.ui-widget-overlay {
    opacity: 0;
}

.ui-menu {
    width: 100px;
    margin-bottom: 10px !important;
}

.ui-menu-item {
    font-size: 70%;
    white-space: nowrap;
}

.btnMapLock {
    background-color: #FCABAB;
    font-size: large;
}

.btnMapUnlock {
    background-color: #2DFC2D;
    font-size: large;
}

.testitem {
    background-color: Blue;
}

.clockpicker {
    cursor: pointer !important;
}


#divEventSignUp {
    display: none;
    padding-top: 20px;
}

#tblEventSignUp td {
    padding: 5px;
}

#pnlSignUpForm {
    background-color: #fafafa;
    padding: 10px;
    border: 2px solid #cccccc;
    border-radius: 5px;
}

div#SignUpComments {
    margin-top: 10px;
}

div#SignUpSlots, div#SignUpQuestionsAnswers {
    margin-left: 15px;
}

div#SignUpSlotsHeader, div#SignUpQuestionsAnswersHeader {
    font-weight: bold;
    margin-left: -15px;
}

div.SignUpQuestion {
    padding-bottom: 0px !important;
}

#SignUpComment textarea {
    width: 100%;
}

div#pnlSignUpForm legend {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

div#pnlSignUpForm fieldset {
    border-radius: 5px;
    border: 1px solid #aaa;
}

.tblListCalendarEventCell span, .tblMiniListEventCell span {
    cursor: pointer;
}

span#ContentPlaceHolder1_WebCalendar_2_lblMiniMonthName {
	font-family: 'Lato';
	font-size: 32px;
	font-weight: 300;
	color: #004B8D; 
	text-transform: uppercase;
}

@media (max-width: 767px) {
.ui-widget.ui-widget-content {width: 100% !important;}
}